import React from 'react';
export default function LibraryAddFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M515.38-409.54h30.77v-125.84H672v-30.77H546.15V-692h-30.77v125.85H389.54v30.77h125.84zm-273.84 148V-840H820v578.46zM140-160v-553.85h30.77v523.08h523.08V-160z" })));
}
